"SSOAuthButtonCancel" = "Бас тарту";
"SSOAuthButtonGoIncognito" = "Аккаунтсыз пайдалану";
"SSOAuthButtonGoIncognitoApp" = "%@ қолданбасын аккаунтсыз пайдалану";
"SSOAuthButtonAddAnotherAccount" = "Аккаунт қосу";
"SSOAuthErrorInternal" = "Ішкі қате пайда болды.";
"SSOAuthErrorKeychain" = "Қауіпсіз сақтау орнына элементтерді сақтау не оқу мүмкін емес.";
"SSOAuthErrorMismatchedEmail" = "Берілген электрондық пошта мекенжайы (%1$@) күтілген түпнұсқа электрондық пошта мекенжайына (%2$@) сәйкес келмейді.";
"SSOAuthErrorServer" = "Сервер қатесі";
"SSOAuthErrorUnexpectedResponse" = "Серверден күтпеген жауап келді.";
"SSOAuthTitleSignIn" = "Кіру";
"SSOAuthUnnamedAccount" = "Атаусыз аккаунт";
"SSOAuthRemoveAccount" = "Жою";
"SSOAuthButtonSwitchAccount" = "Аккаунт ауыстыру";
"SSOAuthButtonManageAccounts" = "Аккаунттарды басқару";
"SSOAuthButtonSignIn" = "Кіру";
"SSOAuthErrorAccountUnknownError" = "Бұл аккаунтқа кіру мүмкін емес.";
"SSOAuthErrorServerError" = "Сервер қолжетімсіз";
"SSOAuthErrorNetworkError" = "Желі қолжетімсіз";
"SSOAuthErrorUnableToSignOut" = "Шығу мүмкін емес";
"SSOAuthErrorUnableToAddAccount" = "Басқа аккаунт қосу мүмкін емес";
"SSOAuthButtonDone" = "Дайын";
"SSOAuthMessageRemovingAccount" = "Аккаунт жойылуда";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Бұл аккаунт және кез келген сақталмаған деректер осы құрылғыдағы %@ қолданбасынан және басқа Google қолданбаларынан жойылады.";
"SSOAuthButtonOK" = "Жарайды";
"SSOAuthMDMError" = "Құрылғы саясатының ескертуі";
"SSOAuthUnknownError" = "Белгісіз қате";
"SSOAuthButtonContinueSignInFullName" = "%@ ретінде жалғастыру";
"SSOAuthButtonContinueSignInDefault" = "Жалғастыру";
"SSOAuthRemoveAccountAlertTitle" = "%@ аккаунтын жою қажет пе?";
"SSOAuthAppTransportSecurityErrorMessage" = "Идентификатор провайдеріне қосылу мүмкін емес. Мәселені шешу үшін, %@ әкімшісіне хабарласыңыз.";
"SSOAuthSelectDefaultAccountTitle" = "Әдепкі аккаунтты таңдаңыз";
"SSOAuthSelectDefaultAccountMessage" = "Басқа аккаунт көрсетілмесе, осы құрылғыға арналған әдепкі аккаунт Google қызметтерін қолдану тәжірибесін жеке қажеттіліктеріңізге бейімдеу үшін пайдаланылады.";
"SSOAuthSelectDefaultAccountFineprint" = "Оған алғаш рет пайдаланған Google қызметтері және басқа қолданбаларда көрсетілетін Google жарнамалары кіреді. Бұл мүмкіндік жарнамаларды жекелендіру функциясы өшірілген аккаунттарға (оның ішінде G Suite аккаунттарына) қолданылмайды. \n\nБұл параметр үшін аккаунттар мәзірінен басқа аккаунтты таңдап, оны кез келген уақытта өзгертуіңізге болады.";
"SSOAuthDefaultAccountMessage" = "Әдепкі аккаунтыңыз: %@ (%@)";
"SSOAuthButtonSwitchDefaultAccount" = "Әдепкі аккаунтты ауыстыру";
"SSOAuthActionSheetSignInTitle" = "Google аккаунтына кіріңіз";
"SSOAuthActionSheetSignUpTitle" = "Google аккаунтын жасаңыз";
